html, body {
	height: 100%;	
}


#responsive-slider {
	max-width: 843px;
	height: 434px!Important;
	margin-top:-20px;
}


#responsive-slider .rounded-caption .background {
	border-radius: 14px;
}


#responsive-slider .caption ul {
	list-style: circle;
	margin-left: 20px;
}


@media (max-width:843px) {
	#responsive-slider .rounded-caption .caption-container {
		visibility: hidden;
	}
}


@media (max-width:843px) {
	#responsive-slider .slide-arrows,
	#responsive-slider .timer-animation {
		visibility: hidden;
	}
}